<template>
  <v-app>
  <v-container>
    <v-row>
      <v-col cols="4">
        <v-app>
        <TestTable/>
      </v-app>
      </v-col>
      <v-col>
        <v-container>
          <v-row>
            <v-col>
             Graph1
            </v-col>           
          </v-row>
          <v-row>
            <v-col style="background-color:#AABB00;">
             Graph2
            </v-col>           
          </v-row>
          <v-row>
            <v-col>
             Graph3
            </v-col>           
          </v-row>
        </v-container>
      </v-col>
    </v-row>
  </v-container>
</v-app>
</template>
<script>
import TestTable from './components/TestTable.vue';


export default {
  name: 'App',
  components: {
    TestTable
}
}
</script>

